## kig 16.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,6 +15,7 @@
 find_package(KF5ConfigWidgets REQUIRED)
 find_package(KF5Archive REQUIRED)
 find_package(KF5XmlGui 5.1 REQUIRED)
+find_package(KF5Crash 5.15 REQUIRED)
 
 # Needed for unit tests
 find_package(KF5Emoticons)
@@ -28,7 +29,7 @@
 include(ECMInstallIcons)
 include(ECMAddTests)
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(FeatureSummary)
 include(GenerateExportHeader)
@@ -40,9 +41,9 @@
   set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")
 endif()
 
+include(KigConfigureChecks.cmake)
+
 find_package(BoostPython)
-
-include(KigConfigureChecks.cmake)
 
 add_subdirectory( doc )
 add_subdirectory( icons )
@@ -239,6 +240,7 @@
   Qt5::Gui
   Qt5::Svg
   Qt5::PrintSupport
+  KF5::Crash
   KF5::Parts
   KF5::I18n
   KF5::TextEditor
