=== kig/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 ecm_add_app_icon(kig_SRCS ICONS ${ICONS_SRCS})
 add_executable(kig ${kig_SRCS})
 
-target_link_libraries(kig KF5::Parts KF5::ConfigCore)
+target_link_libraries(kig KF5::Parts KF5::ConfigCore KF5::Crash)
 
 install(TARGETS kig ${INSTALL_TARGETS_DEFAULT_ARGS})
