## kig 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,10 +16,7 @@
 find_package(KF5Archive REQUIRED)
 find_package(KF5XmlGui 5.1 REQUIRED)
 find_package(KF5Crash 5.15 REQUIRED)
-
-# Needed for unit tests
-find_package(KF5Emoticons)
-find_package(KF5ItemModels)
+find_package(KF5CoreAddons REQUIRED)
 
 set(CMAKE_MODULE_PATH ${kig_SOURCE_DIR}/cmake/modules ${ECM_MODULE_PATH})
 
@@ -259,7 +256,13 @@
 endif(Qt5XmlPatterns_FOUND)
 
 install(TARGETS kigpart DESTINATION ${PLUGIN_INSTALL_DIR})
-install(FILES org.kde.kig.appdata.xml DESTINATION ${SHARE_INSTALL_PREFIX}/appdata/)
+install(FILES org.kde.kig.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 # unit tests
-add_subdirectory(tests)
+if (BUILD_TESTING)
+  add_subdirectory(tests)
+endif ()
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
