## kig 20.08.1

=== debian/changelog ===
kig (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:53:53 +0100

kig (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libboost-python-dev, now that Python 3 is supported
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 08:17:43 +0200

kig (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Temporarily disable the scripting support, as boost 1.67.0 will be soon
    removed from Debian with no boost replacement supporting Python 2...
    (Closes: #936794, #962348)
  * Drop the removal of the kfile_drgeo, and kfile_kig translations, as they
    are no more shipped upstream.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Jun 2020 18:20:34 +0200

kig (4:20.04.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Temporarily switch from libboost-python-dev to libboost-python1.67-dev,
    as boost 1.67 is the latest version of boost in Debian that supports
    Python 2: kig < 20.08 is not ready for Python 3, so stil with Python 2
    for now.
  * Add Rules-Requires-Root: no.
  * Remove the kfile_drgeo, and kfile_kig translations, as they refer to
    long-dead components; they will be removed upstream soon.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Jun 2020 19:11:27 +0200

kig (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - add libkf5coreaddons-dev
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Switch the Format of copyright to copyright-format 1.0.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Remove the empty line at the end of changelog.
  * Use dh_python3 to calculate automatically the Python 3 dependency for
    pykig.py:
    - add the dh-python, and python3:any build dependencies
    - use the python3 dh addon
    - use the ${python3:Depends} substvar, removing the manual python suggest
  * Remove the empty dh_auto_test override, as there are no tests.

 -- Pino Toscano <pino@debian.org>  Fri, 01 May 2020 20:26:37 +0200
